首尾帧生视频
更新时间:2026-11-04
POST
根据首帧和尾帧图片生成过渡视频。
返回 任务 ID,可通过 任务详情接口查询状态。
使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 PixVerse 接口概览。
BearerAuthheader
AuthorizationBearer <token>TE 北京地域 API Key,填写后自动添加 Bearer 前缀。
application/json- body
model*stringv3.5、v4、v4.5、v5、v5.5、v5.6、v6、c1
prompt*string正向提示词,2048 字符以内
quality*string360p、540p、720p、1080p
duration*integerv3.5/v4/v4.5:5/8(v3.5 1080p 不支持 8);v5:5/8;v5.5/v5.6:5/8/10(1080p 不支持 10);v6/c1:1~15 任意
first_frame_img*首帧,image_url 与 image_key 二选一
last_frame_img*尾帧,image_url 与 image_key 二选一
seed?integer随机种子,0~2147483647
motion_mode?stringnormal、fast;fast 仅 v3.5/v4/v4.5
generate_audio_switch?boolean开启音频,仅 v5.5/v5.6/v6/c1
成功;具体状态及结果见响应字段。
application/json- response
taskId?string任务 ID
requestId?string请求 ID,用于排查
code?string错误码,异常时返回
message?string错误信息,异常时返回
curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/pv/video/transition/generate' \ -H 'Content-Type: application/json' \ -d '{ "duration": 5, "model": "v5.6", "motion_mode": "normal", "prompt": "女生在草地缓缓走路", "quality": "540p", "seed": 0, "first_frame_img": { "image_url": "https://example.com/person.png" }, "last_frame_img": { "image_url": "https://example.com/background.jpeg" }, "generate_audio_switch": true}'响应示例200
{ "taskId": "tsk-xxxxxxxxxxxxxxxx", "requestId": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"}
